@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

.str-main {
 margin-bottom: 40px;
}

.hanayoi_pc {
  display: block;
}
.hanayoi_sp {
  display: none!important;
}

.kv {
  min-width: 980px;
}
.kv img{
  display: block;
  width: 100%;
}

.about {
  min-width: 980px;
  padding: 32px 0;
  background-color: #78BBC4;
}

.about figure{
  margin: 0 auto;
  width: 346px;
}

.about figure img{
  width: 100%;
}

.about .about_btn {
  display: block;
  width: 280px;
  margin: 25px auto 0;
}

.about .about_btn:hover {
  opacity: 0.8;
}

.about .about_btn img{
  width: 100%;
}

.instagram {
  min-width: 980px;
}

.instagram figure {
  width: 700px;
  margin: 0 auto;
}

.instagram figure img{
  width: 100%;
}

.schedule {
  min-width: 980px;
  padding-top: 117px;
  padding-bottom: 233px;
  background-color: #0290BC;
}

.schedule .schedule__inner {
  width: 700px;
  margin: 0 auto;
  text-align: center;
}

.schedule .schedule__ttl {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 31px;
  line-height: 1.4;
  letter-spacing: .01em;
}

.schedule .schedule__ttl:not(:first-child) {
  margin-top: 78px;
}

.schedule .schedule__fig {
  width: 638px;
  margin: 31px auto 77px;
}

.schedule .schedule__fig img{
  width: 100%;
}

.schedule .schedule__main{
  padding: 78px 0 109px;
  width: 544px;
  margin: 31px auto 0;
  background-color: #4EB2D0;
  border-radius: 31px;
}

.schedule .schedule__main:first-of-type{
  padding: 37px 0 35px;
}

.schedule .schedule__dl{
  padding: 41px 0 83px;
  display: none;
}

.schedule .schedule__dt{
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 23px;
  line-height: 1.4;
  letter-spacing: .01em;
  font-feature-settings: "palt";
}

.schedule .schedule__dd + .schedule__dt{
  margin-top: 78px;
}

.schedule .schedule__dd{
  margin-top: 31px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 31px;
  line-height: 1.4;
  letter-spacing: .01em;
}

.schedule .schedule__dd-note{
  margin-top: 31px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 19px;
  line-height: 1.8;
  letter-spacing: .01em;
}

.schedule .schedule__btn{
  padding: 0 46px;
  display: flex;
  color: #fff;
  font-weight: 700;
  justify-content: space-between;
  align-items: center;
  font-size: 23.33px;
  line-height: 1.4;
  cursor: pointer;
}

.schedule .schedule__btn:hover{
  opacity: 0.8;
}

.schedule .schedule__btn span{
  position: relative;
  width: 30px;
  height: 30px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.schedule .schedule__btn span::before,
.schedule .schedule__btn span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 2px;
  background-color: #fff;
}

.schedule .schedule__btn span::after {
  transform: translateY(-50%) rotate(90deg);
  transition: transform .2s linear;
}

.schedule .schedule__btn.is-open span::after {
  transform: translateY(-50%) rotate(0deg);
}

.schedule .schedule__step{
  width: 544px;
  margin: 31px auto 0;
}

.schedule .schedule__step + .schedule__step{
  margin-top: 81px;
}

.schedule .schedule__heading {
  position: relative;
  font-family: "Urbanist", sans-serif;
  color: #fff;
  z-index: 2;
}

.schedule .schedule__heading span{
  display: block;
  font-family: "Urbanist", sans-serif;
  font-size: 23px;
  line-height: 1.4;
  letter-spacing: .04em;
  font-weight: 800;
}

.schedule .schedule__heading em{
  margin-top: -16px;
  display: block;
  font-family: "Urbanist", sans-serif;
  font-size: 93px;
  line-height: 1.4;
  letter-spacing: .04em;
  font-weight: 300;
  font-style: normal;
}

.schedule .schedule__item {
  position: relative;
  margin-top: -34px;
  padding: 63px 32px;
  background-color: #4EB2D0;
  border-radius: 31px;
}

.schedule .schedule__step:not(:last-child) .schedule__item::after {
  content: "";
  position: absolute;
  bottom: -49px;
  left: 50%;
  transform: translateX(-50%);
  width: 58px;
  height: 50px;
  background-color: #4EB2D0;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.schedule .schedule__txt {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 31px;
  line-height: 1.4;
  letter-spacing: .01em;
}

.schedule .schedule__link {
  margin-top: 44px;
  display: block;
}

.schedule .schedule__link:hover {
  opacity: 0.8;
}

.schedule .schedule__link img{
  width: 100%;
}

.schedule .schedule__hash{
  margin-bottom: 18px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 46px;
  line-height: 1.4;
  letter-spacing: .01em;
}

.schedule .schedule__item figure {
  margin-top: 26px;
}

.schedule .schedule__item figure img {
  width: 100%;
}

.schedule .schedule__note {
  margin-top: 16px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 23px;
  line-height: 1.8;
  letter-spacing: .01em;
}

.present {
  min-width: 980px;
  background-image: url('../img/campaign.jpg');
  background-size: cover;
  height: 1451px;
  display: block;
}

.present .present__fig {
  position: relative;
  width: 700px;
  margin: 0 auto 0;
  top: -116px;
}

.present .present__fig img{
  width: 100%;
}

.terms {
  min-width: 980px;
  padding: 78px 0 154px;
  background-image: url('../img/section.jpg');
  background-size: cover;
/*  height: 868px;*/
  display: block;
}

.terms .terms__inner {
  width: 700px;
  margin: 0 auto;
}

.terms .terms__ttl {
  margin-bottom: 46px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 31px;
  line-height: 1.4;
  letter-spacing: .01em;
  text-align: center;
}

.terms .terms__main {
  width: 544px;
  height: 778px;
  margin: 0 auto;
  background-color: #fff;
  overflow-y: scroll;
  border-radius: 31px;
}

.terms .terms__scroll {
  padding: 78px 31px;
  text-align: left;
  color: #582E2E;
  font-family: "Noto Sans JP", sans-serif;
}

.terms .terms__heading {
  margin-bottom: 78px;
  font-weight: 700;
  font-size: 31px;
  line-height: 1.4;
  letter-spacing: .01em;
}

.terms .terms__txt,
.terms .terms__txt a,
.terms .terms__caption,
.terms .terms__ul li,
.terms .terms__ol li {
  color: #582E2E;
  font-weight: 400;
  font-size: 27px;
  line-height: 1.8;
  letter-spacing: .01em;
  word-break: break-all;
  font-feature-settings: "palt";
}

.terms .terms__caption {
  font-weight: 700;
  margin-top: 47px;
}

.terms .terms__ul {
  padding-left: 2em;
  list-style-type: disc;
}

.terms .terms__ol {
  padding-left: 2em;
  list-style-type: decimal;
}

.terms .terms__ol .terms__ul {
  padding-left: 1em;
}

.terms .terms__ul li{
  list-style-type: disc;
}

.terms .terms__ol li{
  list-style-type: decimal;
}

.terms .terms__ol li.disc{
  list-style-type: disc;
}

.terms .terms__txt a {
  text-decoration: underline;
}

.terms .terms__txt + .terms__txt {
  margin-top: 48.6px;
}

.terms .terms__ul li .terms__red {
  color: #ff0000;
  font-weight: 700;
}

.banner {
  min-width: 980px;
}

.banner .banner__link {
  display: block;
}

.banner .banner__link:hover {
  opacity: 0.8;
}

.banner .banner__link img{
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .str-main {
    margin-bottom: 60px;
  }

  #an_headerIN, #footerIN {
    width: auto;
  }

  .hanayoi_pc {
    display: none!important;
  }

  .hanayoi_sp {
    display: block!important;
  }

  .kv {
    min-width: inherit;
  }
  .kv img{
    display: block;
    width: 100%;
  }

  .about {
    min-width: inherit;
    padding: 40px 0 24px;
    background-color: #78BBC4;
  }

  .about figure{
/*    padding: 0 48px 0 47px;*/
    margin: 0 auto;
    width: auto;
    max-width: 265px;
  }

  .about figure img{
    width: 100%;
  }

  .about .about_btn {
    display: block;
    width: 280px;
    margin: 16px auto 0;
  }

  .about .about_btn img{
    width: 100%;
  }

  .instagram {
    min-width: inherit;
  }

  .instagram figure {
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
  }

  .instagram figure img{
    width: 100%;
  }

  .schedule {
    min-width: inherit;
    padding-top: 60px;
    padding-bottom: 120px;
    background-color: #0290BC;
  }

  .schedule .schedule__inner {
    width: 100%;
    margin: 0 auto;
  }

  .schedule .schedule__ttl {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .01em;
  }

  .schedule .schedule__ttl:not(:first-child) {
    margin-top: 40px;
  }

  .schedule .schedule__fig {
    /* width: 638px; */
    width: 328px;
    margin: 16px auto 0;
  }

  .schedule .schedule__fig img{
    width: 100%;
  }

  .schedule .schedule__main{
    padding: 40px 16px 56px;
    /* width: 544px; */
    width: auto;
    margin: 16px 40px 0;
    background-color: #4EB2D0;
    border-radius: 16px;
  }

  .schedule .schedule__main:first-of-type{
    padding: 20px 0 19px;
  }

  .schedule .schedule__dl{
    padding: 20px 0 44px;
    display: none;
  }

  .schedule .schedule__dt{
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: .01em;
    font-feature-settings: "palt";
  }

  .schedule .schedule__dd + .schedule__dt{
    margin-top: 40px;
  }

  .schedule .schedule__dd{
    margin-top: 16px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .01em;
  }

  .schedule .schedule__dd-note{
    margin-top: 16px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 10px;
    line-height: 1.8;
    letter-spacing: .01em;
  }

  .schedule .schedule__btn{
    padding: 0 24px;
    display: flex;
    color: #fff;
    font-weight: 700;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    line-height: 1.4;
    cursor: pointer;
  }

  .schedule .schedule__btn span{
    position: relative;
    width: 15px;
    height: 15px;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
  }

  .schedule .schedule__btn span::before,
  .schedule .schedule__btn span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background-color: #fff;
  }

  .schedule .schedule__btn span::after {
    transform: translateY(-50%) rotate(90deg);
    transition: transform .2s linear;
  }

  .schedule .schedule__btn.is-open span::after {
    transform: translateY(-50%) rotate(0deg);
  }

  .schedule .schedule__step{
    /* width: 544px; */
    width: auto;
    padding: 0 40px;
    margin: 16px auto 0;
  }

  .schedule .schedule__step + .schedule__step{
    margin-top: 41px;
  }

  .schedule .schedule__heading {
    position: relative;
    font-family: "Urbanist", sans-serif;
    color: #fff;
    z-index: 2;
  }

  .schedule .schedule__heading span{
    display: block;
    font-family: "Urbanist", sans-serif;
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: .04em;
    font-weight: 800;
  }

  .schedule .schedule__heading em{
    margin-top: -8px;
    display: block;
    font-family: "Urbanist", sans-serif;
    font-size: 48px;
    line-height: 1.4;
    letter-spacing: .04em;
    font-weight: 300;
    font-style: normal;
  }

  .schedule .schedule__item {
    position: relative;
    margin-top: -17px;
    padding: 32px 17px;
    background-color: #4EB2D0;
    border-radius: 31px;
  }

  .schedule .schedule__step:not(:last-child) .schedule__item::after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 31px;
    height: 26px;
    background-color: #4EB2D0;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }

  .schedule .schedule__txt {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .01em;
  }

  .schedule .schedule__link {
    max-width: 247px;
    margin: 24px auto 0;
    display: block;
  }

  .schedule .schedule__link:hover {
    opacity: 0.8;
  }

  .schedule .schedule__link img{
    width: 100%;
  }

  .schedule .schedule__hash{
    margin-bottom: 8px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: .01em;
  }

  .schedule .schedule__item figure {
    max-width: 247px;
    margin: 16px auto 0;
  }

  .schedule .schedule__item figure img {
    width: 100%;
  }

  .schedule .schedule__note {
    margin-top: 8px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.8;
    letter-spacing: .01em;
  }

  .present {
    min-width: inherit;
    background-image: url('../img/campaign.jpg');
    background-size: cover;
    height: 746px;
    display: block;
  }

  .present .present__fig {
    position: relative;
    /* width: 700px; */
    width: 100%;
    max-width: 360px;
    margin: 0 auto 0;
    top: -60px;
  }

  .present .present__fig img{
    width: 100%;
  }

  .terms {
    min-width: inherit;
    padding: 40px 0 80px;
    background-image: url('../img/section-sp.jpg');
    background-size: cover;
    height: auto;
    display: block;
  }

  .terms .terms__inner {
    /* width: 700px; */
    width: auto;
    padding: 0 40px;
    margin: 0 auto;
  }

  .terms .terms__ttl {
    margin-bottom: 24px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .01em;
    text-align: center;
  }

  .terms .terms__main {
    /* width: 544px; */
    width: 100%;
    height: 400px;
    margin: 0 auto;
    background-color: #fff;
    overflow-y: scroll;
    border-radius: 16px;
  }

  .terms .terms__scroll {
    padding: 40px 16px;
    text-align: left;
    color: #582E2E;
    font-family: "Noto Sans JP", sans-serif;
  }

  .terms .terms__heading {
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .01em;
  }

  .terms .terms__txt,
  .terms .terms__txt a,
  .terms .terms__caption,
  .terms .terms__ul li,
  .terms .terms__ol li {
    color: #582E2E;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: .01em;
    word-break: break-all;
    font-feature-settings: "palt";
  }

  .terms .terms__caption {
    font-weight: 700;
    margin-top: 24px;
  }

  .terms .terms__ul {
    padding-left: 2em;
    list-style-type: disc;
  }

  .terms .terms__ol {
    padding-left: 2em;
    list-style-type: decimal;
  }

  .terms .terms__ol .terms__ul {
    padding-left: 1em;
  }

  .terms .terms__ul li{
    list-style-type: disc;
  }

  .terms .terms__ol li{
    list-style-type: decimal;
  }

  .terms .terms__txt a {
    text-decoration: underline;
  }

  .terms .terms__txt + .terms__txt {
    margin-top: 25.2px;
  }

  .terms .terms__ul li .terms__red {
    color: #ff0000;
    font-weight: 700;
  }

  .banner {
    min-width: inherit;
  }

  .banner .banner__link {
    display: block;
  }

  .banner .banner__link img{
    display: block;
    width: 100%;
  }
}
